body {
	background-image: url(plane.jpg);
}
h1 {
	color: blue;
	text-align: center;	
	font-family: "Comic Sans MS";
	font-size: xxx-large;

}
h2 {
	color: blue;
	font-family: "Comic Sans MS";
	font-size: x-large;

}
a {
	color: blue;
	align: right;
	font-family: "Comic Sans MS";
}